@import url('https://fonts.cdnfonts.com/css/pluto-tv-sans-v11');

html, body {
  margin: 0;
  padding: 0;
  height: 100%;
}

.clickable-area {
  position: absolute;
  width: 15vw;
  height: 32vh;
  top: 22vh;
  left: 6vw;
  /* background-color: rgba(0, 123, 255, 0.7); */
  cursor: pointer;
}

.clickable-area_2 {
  position: absolute;
  width: 9vw;
  height: 32vh;
  top: 72vh;
  left: 66vw;
  /* background-color: rgba(0, 123, 255, 0.7); */
  cursor: pointer;
}

.clickable-area_3 {
  position: absolute;
  width: 9vw;
  height: 15vh;
  top: 52vh;
  left: 80vw;
  /* background-color: rgba(0, 123, 255, 0.7); */
  cursor: pointer;
}

.clickable-area_4 {
  position: absolute;
  width: 25vw;
  height: 25vh;
  top: 0;
  left: 75vw;
  /* background-color: rgba(0, 123, 255, 0.7); */
  cursor: pointer;
}

.clickable-area_5 {
  position: absolute;
  width: 25vw;
  height: 15vh;
  top: 37vw;
  left: 33vw;
  /* background-color: rgba(0, 123, 255, 0.7); */
  cursor: pointer;
}

.clickable-area_6 {
  position: absolute;
  width: 25vw;
  height: 25vh;
  top: 35vw;
  left: 33vw;
  /* background-color: rgba(0, 123, 255, 0.7); */
  cursor: pointer;
}

.flex {
  display: flex;
  top: 15vh;
  left: 38vw;
  flex-direction: column;
  align-items: center;
  margin-top: 80px;
}

.number {
  color: white;
  background-color: #ff0084;
  border-radius: 50px;
  padding: 4px 40px 10px 40px;
  font-family: 'Pluto TV Sans V11', sans-serif;
  font-size: 18px;
  font-weight: 800;
}

.number-link {
  text-decoration: none;
  color: inherit;
  background: none;
  border: none;
  outline: none;
}

.header-image {
  max-width: 380px;
  margin-top: -20px;
}

.flex-social {
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 1000;
}

.flex-social a {
  margin: 0 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.flex-social img {
  width: 60px;
  height: 60px;
  object-fit: contain;
  transition: transform 0.3s ease;
}

.flex-social img:hover {
  transform: scale(1.3);
}

.home-button img {
  max-width: 100px;
  margin-top: 20px;
  margin-left: 20px;
}

@media screen and (max-width: 600px) {
  .flex-social img {
    width: 45px;
    height: 45px;
  }

  .clickable-area,
  .clickable-area_2,
  .clickable-area_3,
  .clickable-area_4,
  .clickable-area_5,
  .clickable-area_6 {
    display: none;
  }
}
